@charset "utf-8";

/* about */
#about .photo {
	float: left;	
	text-align: center;
	font-size: .8rem;
	margin-right: 30px;
}
#about .txt {
	text-align: left;
}

/* service */
#service h2 {
	background: #f8f8f8;
	padding: 10px;
	margin-bottom: 10px;
}
#service .clinic h2 {
	border-top: 5px solid #439cc9;
	color:  #439cc9;
}
#service .care h2 {
	border-top: 5px solid #6eb200;
	color:  #6eb200;
}
#service .residence h2 {
	border-top: 5px solid #ffb531;
	color:#e70;
}
#service section > ul > li::after {
	clear: both;
	display: block;
	height: 0;
	content: "";
}
#service section > ul > li {
	margin-bottom: 40px;	
}
#service li .txt{
	float: left;
	width: 62%;
}
#service li .photo {
	float: right;
	width: 35%;
}
#service li .photo img {
	max-width: 100%;
	height: auto;
}
#service li ul {
	margin-bottom: 20px;	
}
#service li li {
	list-style-type: disc;
	margin-left: 1.5em;
}
#service li li ul::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#service li li li{
	float: left;
	width: 45%;
}



/* access
----------------------------------------------------------------------------*/
#access .parking .photo {
	float: right;	
	text-align: center;
	font-size: .8rem;
}
#access .parking .txt {
	float:left;	
}
#access .parking dl {
	text-align: left;
	margin: 20px 0;
}
#access .parking dt {
	clear: both;
	float: left;
	width: 15em;
}
#access .parking dd {
	padding-left: 16em;
	border-bottom: 1px dotted #ddd;

}
#access .parking dt ,
#access .parking dd {
	padding: 8px 8px;	
}
#access .access-contact {
	text-align: center;
	margin: 100px 100px 70px 100px;
	border: 1px solid #999;
	padding: 30px;
}
#access .access-contact h1 {
	font-size: 1.2rem;
	margin-bottom: 1em;
}

/* history */
#history {
	text-align: left;	
}
#history dt,
#history dd {
	text-align: left;
	padding: 8px 0;
}
#history dt {
	float: left;
	clear: both;
	width: 8em;
}
#history dd {
	border-bottom: 1px solid #ddd;
	padding-left: 9em;
		
}

/* environment
----------------------------------------------------------------------------*/
#environment  ul::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#environment  li {
	float: left;
	width: 30%;
	margin-right: 4.5%;
	position: relative;
	padding-bottom: 2.5em;
	margin-bottom: 5%;
}
#environment  li img {
	width: 100%;
	height: auto;
}
#environment  li:nth-child(3n) {
	margin-right: 0;	
}
#environment  li:nth-child(3n+1) {
	clear: both;	
}
#environment  li .photo {
	margin-bottom: 10px;	
}
#environment  li h2 {
	font-size: 1.2rem;
	margin-bottom: .5em;
	text-align: center;
}
#environment  li .desc {
	margin: 0 20px;	
	text-align: left;
}
#environment li .distance {
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 80%;
	font-size: .8rem;
	text-align: center;
	
	background: #ffb531;
	color: #fff;
	padding: 8px 10px;
	line-height: 1;
	margin-right: 10px;
}

/* floor map
----------------------------------------------------------------------------*/
#floormap section img {
	max-width: 100%;
	height: auto;
}

#other section.default h3 {
	text-align: left;
	margin: 2em 0 1em 0;
	border-left: 5px solid #6eb200;
	padding: 0 0 0 8px;
	line-height: 1.4;
}
#other section.default li {
	text-align: left;
}
#other section.default > ul {
	margin-bottom: 30px;	
}
#other section.default > ul > li {
	list-style-type: square;	
	margin-left: 1.5em;
}

/* contact
----------------------------------------------------------------------------*/
#contact .contact {
	margin-bottom: 90px;
}
#contact .contact h1 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 50px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
}
#contact .contact {
	text-align: center;	
}
#contact .contact table {
	width: 100%;		
}
#contact .contact th,
#contact .contact td {
	border-bottom: 1px solid #ccc;
	padding: 10px;	
}
#contact .contact td.clinic {
	background: #439cc9;
	color: #fff;
}
#contact .contact td.care {
	background: #6eb200;
	color: #fff;
}
#contact .contact td.residence {
	background: #ffb531;
	color: #fff;
}

#contact-form dl {
	margin-bottom: 20px;	
}
#contact-form dt,
#contact-form dd {
	padding: 1.5em .5em;
	text-align: left;
	min-height: 1em;
}
#contact-form dt {
	width: 12em;	
	clear: both;
	float: left;
}
#contact-form dd {
	padding-left: 13em;
	border-bottom: 1px solid #ccc;
}
/*
#contact-form input[type='text'], 
#contact-form button, 
#contact-form textarea,
#contact-form select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
*/
#contact-form input[type="text"],
#contact-form input[type="mail"] {
	border: 1px solid #999;	
	width: 400px;
	max-width: 90%;
	height: 1.4rem;
	font-size: 1.2rem;
}
#contact-form textarea {
	border: 1px solid #999;	
	width: 90%;
	height: 10em;
	font-size: 1.2rem;
}
#contact-form .submit {
	text-align: center;
}
#contact-form .submit input[type="submit"] {
	background: #439cc9;
	color: #fff;
	border-radius: 15px;
	padding: 20px 45px;
	line-height: 1;
	border: none;
	font-size: 1.4rem;
	cursor: pointer;
}
#contact-form .submit input[type="submit"]:hover {
	opacity: .7;	
}
#contact-form label {
	white-space: nowrap;
}
#contact-form .notice {
	color: #d00;
	font-size: .8rem;
}
#contact-form .need::after {
	content: "必須";
	font-size: .7rem;
	display: inline-block;
	line-height: 1;
	color: #fff;
	padding: 2px 6px;
	border-radius: 5px;
	background: #d00;
	margin-left: 5px;
}
@media(max-width:480px){
	#contact .contact tr td.clinic,
	#contact .contact tr td.care,
	#contact .contact tr td.residence {
		padding: 3px;
		width: 2.5em;
	}
	#contact-form dt {
		width: auto;
		float: none;
		padding: 0 0 .5em 0;
	}
	#contact-form dd {
		padding: 0 0 1.5em 0;
	}
}

/* search result
----------------------------------------------------------------------------*/
#search-results h1 {
	font-size: 1.3rem;
	margin: 1.5em 0 1em 0;
}
#search-results dt {
	padding-top: .5em;
	padding-left: .5em;
	margin-bottom: .2em;
}
#search-results dd {
	margin: 0 0 .5em 0;
	border-bottom: 1px solid #ccc;
	font-size: .8rem;
	padding: 0 0 1em 1em;
}

.content-nav {
	margin: 2.5em 0;
	text-align: center;
}
.content-nav span,
.content-nav a {
	display: inline-block;
	line-height: 1;
	border-radius: 5px;
	color: #fff;
	padding: 3px 6px;
	margin: 0 2px;
}
.content-nav span{
	background: #ffb531;
}
.content-nav a {
	text-decoration: none;
	background: #439cc9;
}
.content-nav a:hover {
	opacity: .7;
}